{
  "id": "fvtt-mournblade-cyd-2.0",
  "description": "MournbladeCYD2 RPG for FoundryVTT (CYD system - French)",
  "version": "14.0.0",
  "grid": {
    "distance": 2,
    "units": "m"
  },
  "authors": [
    {
      "name": "Uberwald/LeRatierBretonnien",
      "flags": {}
    }
  ],
  "esmodules": [
    "modules/mournblade-cyd2-main.js"
  ],
  "license": "LICENSE.txt",
  "manifest": "https://www.uberwald.me/gitea/uberwald/fvtt-mournblade-cyd-2.0/raw/branch/main/system.json",
  "download": "https://www.uberwald.me/gitea/uberwald/fvtt-mournblade-cyd-2.0/archive/fvtt-mournblade-cyd-2.0-13.0.0.zip",
  "languages": [
    {
      "lang": "fr",
      "name": "French",
      "path": "lang/fr.json",
      "flags": {}
    }
  ],
  "packFolders": [
    {
      "name": "MournbladeCYD2",
      "sorting": "m",
      "color": "#00435c",
      "folders": [
        {
          "name": "Création de Personnage",
          "sorting": "a",
          "color": "#00435c",
          "packs": [
            "skills",
            "dons",
            "tendances",
            "traits-chaotiques",
            "runes",
            "historiques",
            "profils",
            "talents"
          ],
          "folders": []
        },
        {
          "name": "Equipement",
          "sorting": "a",
          "color": "#00435c",
          "packs": [
            "armes",
            "protections",
            "equipement"
          ],
          "folders": []
        },
        {
          "name": "Autre",
          "sorting": "a",
          "color": "#00435c",
          "packs": [
            "pnj-creatures",
            "skills-creatures",
            "tables",
            "aides-de-jeu",
            "scenes"
          ],
          "folders": []
        }
      ],
      "packs": []
    }
  ],
  "packs": [
    {
      "type": "Item",
      "label": "Compétences",
      "name": "skills",
      "path": "packs/skills",
      "system": "fvtt-mournblade-cyd2",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Compétences de Créatures",
      "name": "skills-creatures",
      "path": "packs/skills-creatures",
      "system": "fvtt-mournblade-cyd2",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Historiques",
      "name": "historiques",
      "path": "packs/historiques",
      "system": "fvtt-mournblade-cyd2",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Armes",
      "name": "armes",
      "path": "packs/armes",
      "system": "fvtt-mournblade-cyd2",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Protections",
      "name": "protections",
      "path": "packs/protections",
      "system": "fvtt-mournblade-cyd2",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Equipement",
      "name": "equipement",
      "path": "packs/equipement",
      "system": "fvtt-mournblade-cyd2",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "label": "Dons",
      "type": "Item",
      "name": "dons",
      "path": "packs/dons",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Tendances",
      "name": "tendances",
      "path": "packs/tendances",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Traits chaotiques",
      "name": "traits-chaotiques",
      "path": "packs/traits-chaotiques",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Runes",
      "name": "runes",
      "path": "packs/runes",
      "system": "fvtt-mournblade",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Profils",
      "name": "profils",
      "path": "packs/profils",
      "system": "fvtt-mournblade-cyd2",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Item",
      "label": "Talents de Personnage",
      "name": "talents",
      "path": "packs/talents",
      "system": "fvtt-mournblade-cyd2",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "RollTable",
      "label": "Tables",
      "name": "tables",
      "path": "packs/tables",
      "system": "fvtt-mournblade-cyd2",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "Scene",
      "label": "Scènes",
      "name": "scenes",
      "path": "packs/scenes",
      "system": "fvtt-mournblade-cyd2",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    },
    {
      "type": "JournalEntry",
      "label": "Aides de Jeu",
      "name": "aides-de-jeu",
      "path": "packs/aides-de-jeu",
      "system": "fvtt-mournblade-cyd2",
      "flags": {},
      "ownership": {
        "PLAYER": "OBSERVER",
        "ASSISTANT": "OWNER"
      }
    }
  ],
  "primaryTokenAttribute": "sante.vigueur",
  "secondaryTokenAttribute": "bonneaventure.actuelle",
  "socket": true,
  "styles": [
    "styles/mournblade-cyd2.css"
  ],
  "title": "MournbladeCYD2 - CYD System",
  "url": "https://www.uberwald.me/gitea/public/fvtt-mournblade-cyd2",
  "background": "systems/fvtt-mournblade-cyd-2.0/assets/ui/fond_mournblade-cyd-2.0.webp",
  "compatibility": {
    "minimum": "14",
    "verified": "14"
  }
}